.tbl1,.tbl2{border-collapse:collapse;width:100%;text-transform:none;}
.tbl1 tr td{background-color:#FFF;}
.tbl1 tr td br{margin:0;}
.tbl1 tr.hi td{background-color:#F3F3F3;}
.tbl1 tr:hover td{background-color:#E9F0FF;}
.tbl1 tr.hdr td,.tbl2 tr.hdr td,.hdr{background-color:#bbb;color:#fff;font-weight:700;text-align:center;text-transform:uppercase;}
.tbl1 tr.hdr td .day,.tbl2 tr.hdr td .day,.hdr .day{width:100px;}

.tbl2 tr td{background-color:#FFF;height:36px;}

#progress_div {position:absolute;top:-9999px;z-index:10;}
.file_block {margin-top:5px;width:100%;border-collapse: collapse;}
.file_block TR TD {padding:3px;border:1px dotted #999;}
.file_block div.link {width:200px;overflow:hidden;}
.file_block div.link a {font-weight:bold;text-decoration:none;}

.uploadifyQueueItem{background-color:#F5F5F5;border:2px solid #E5E5E5;font:11px Verdana, Geneva, sans-serif;margin-top:5px;width:350px;text-align:left;padding:10px;}
.uploadifyError{background-color:#FDE5DD!important;border:2px solid #FBCBBC!important;}
.uploadifyQueueItem .cancel{float:right;}
.uploadifyQueue .completed{background-color:#E5E5E5;}
.uploadifyProgress{background-color:#E5E5E5;margin-top:10px;width:100%;}
.uploadifyProgressBar{background-color:#09F;height:3px;width:1px;float:left;}
#fileQueue{margin-top:5px;background-color:#FFF;border:1px solid #cecece;overflow:auto;height:170px;width:400px;padding:3px;}